@media screen and (max-height: 700px) {
  .section4 .containter .info {
    width: 750px !important;
    height: 300px !important; } }

@media screen and (max-height: 700px) {
  .section1 .containter {
    padding-top: 50px; }
  .section1 .containter .video-img {
    height: 450px !important; }
  .section1 .containter .video-img video {
    height: 450px !important; }
  .section2 .containter {
    padding-top: 75px; }
  .section2 .containter .video-img {
    height: 450px !important; }
  .section2 .containter .video-img video {
    height: 450px !important; }
  .section3 .containter {
    padding-top: 100px; }
  .section3 .containter .video-img {
    height: 350px !important; }
  .section3 .containter .video-img video {
    height: 350px !important; }
  .section3 .containter .desc-list {
    height: 400px !important; }
  .section3 .containter .desc-list > li > p {
    line-height: 32px !important; }
  .section3 .containter .product-list .product-img {
    height: 166px !important; }
  .section3 .containter .product-list .product-img:nth-child(2) {
    margin-top: 15px !important; } }

.page {
  width: 100%; }

.page .section1 {
  background-color: #0E829F; }

.page .section1 .containter {
  width: 100%;
  height: 500px;
  text-align: center; }

.page .section1 .containter .video-img {
  display: inline-block;
  vertical-align: middle;
  width: 400px;
  height: 600px;
  margin: 0 50px; }

.page .section1 .containter .video-img:hover {
  cursor: pointer; }

.page .section1 .containter .introduction {
  width: 40%;
  display: inline-block;
  vertical-align: middle;
  color: #fff; }

.page .section1 .containter .introduction .sub {
  text-align: center;
  width: 400px;
  height: 60px;
  line-height: 54px;
  font-size: 45px; }

.page .section1 .containter .introduction .product-list {
  margin-top: 30px; }

.page .section1 .containter .introduction .product-list .product-img {
  display: inline-block;
  vertical-align: middle;
  margin-top: 20px;
  width: 46%; }

.page .section1 .containter .introduction .desc {
  text-align: left;
  margin-top: 30px;
  font-size: 16px;
  line-height: 35px; }

.page .section1 .containter .introduction .desc a:link, .page .section1 .containter .introduction .desc a:visited, .page .section1 .containter .introduction .desc a:hover, .page .section1 .containter .introduction .desc a:active {
  color: #fff;
  text-decoration: none; }

.page .section1 .containter .introduction .desc .more:hover {
  cursor: pointer; }

.page .section1 .containter .introduction .desc .more .icon-more {
  margin-left: 5px;
  width: 10px;
  height: 16px; }

.page .section2 .containter {
  width: 100%;
  height: 500px;
  text-align: center; }

.page .section2 .containter .introduction {
  width: 40%;
  display: inline-block;
  vertical-align: middle;
  color: black; }

.page .section2 .containter .introduction .sub {
  margin: auto;
  text-align: center;
  width: 400px;
  height: 60px;
  line-height: 54px;
  font-size: 45px; }

.page .section2 .containter .introduction .product-list {
  margin-top: 30px; }

.page .section2 .containter .introduction .product-list .product-img {
  display: inline-block;
  vertical-align: middle;
  width: 27%;
  margin: 20px 10px; }

.page .section2 .containter .introduction .desc {
  text-align: left;
  margin-top: 30px;
  font-size: 16px;
  line-height: 35px; }

.page .section2 .containter .introduction .desc a:link, .page .section2 .containter .introduction .desc a:visited, .page .section2 .containter .introduction .desc a:hover, .page .section2 .containter .introduction .desc a:active {
  color: black;
  text-decoration: none; }

.page .section2 .containter .introduction .desc .more:hover {
  cursor: pointer; }

.page .section2 .containter .introduction .desc .more .icon-more {
  margin-left: 5px;
  width: 10px;
  height: 16px; }

.page .section2 .containter .video-img {
  display: inline-block;
  vertical-align: middle;
  width: 400px;
  height: 600px;
  margin: 0 50px; }

.page .section2 .containter .video-img:hover {
  cursor: pointer; }

.page .section3 {
  background-color: #A3D8EC; }

.page .section3 .containter {
  width: 1000px;
  margin: auto; }

.page .section3 .containter .title {
  width: 300px;
  height: 60px;
  line-height: 60px;
  font-size: 45px;
  text-align: left;
  margin-bottom: 25px; }

.page .section3 .containter .info {
  text-align: center;
  margin: 20px auto 0 auto;
  font-size: 0; }

.page .section3 .containter .info .video-img {
  display: inline-block;
  vertical-align: middle;
  width: 340px;
  height: 500px; }

.page .section3 .containter .info .video-img:hover {
  cursor: pointer; }

.page .section3 .containter .info .desc-list {
  width: 272px;
  height: 500px;
  display: inline-block;
  vertical-align: top;
  text-align: left; }

.page .section3 .containter .info .desc-list > li > p {
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  font-weight: 600;
  line-height: 44px; }

.page .section3 .containter .info .desc-list > li > p a:link, .page .section3 .containter .info .desc-list > li > p a:visited, .page .section3 .containter .info .desc-list > li > p a:hover, .page .section3 .containter .info .desc-list > li > p a:active {
  color: black;
  text-decoration: none; }

.page .section3 .containter .info .desc-list > li > p:first-child {
  margin-top: 0px; }

.page .section3 .containter .info .desc-list .more:hover {
  cursor: pointer; }

.page .section3 .containter .info .desc-list .more .icon-more {
  margin-left: 5px;
  width: 10px;
  height: 16px; }

.page .section3 .containter .info .product-list {
  display: inline-block;
  vertical-align: top; }

.page .section3 .containter .info .product-list .product-img {
  width: 360px;
  height: 220px; }

.page .section3 .containter .info .product-list .product-img:nth-child(2) {
  margin-top: 50px; }

.page .section4 .containter {
  width: 1000px;
  margin: auto; }

.page .section4 .containter .title {
  height: 60px;
  line-height: 60px;
  font-size: 45px;
  text-align: center;
  margin: auto; }

.page .section4 .containter .info {
  width: 100%;
  height: 100%;
  margin: 50px auto 0 auto; }
